<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left wheel -->
  <model>
    <path>ground0.xml</path>
    <offsets>
      <x-m> -2.050 </x-m>
      <y-m> -1.684 </y-m>
      <z-m> -1.774 </z-m>
    </offsets>
  </model>

  <!-- Right wheel -->
  <model>
    <path>ground0.xml</path>
    <offsets>
      <x-m> -2.050 </x-m>
      <y-m>  1.684 </y-m>
      <z-m> -1.774 </z-m>
    </offsets>
  </model>

  <!-- Tail skid -->
  <model>
    <path>ground2.xml</path>
    <offsets>
      <x-m>  3.218 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -0.227 </z-m>
    </offsets>
  </model>

</PropertyList>
